RSS   Vulnerabilities for 'Visual irc'   RSS

2007-07-06
 
CVE-2007-3612

 

 
Stack-based buffer overflow in Visual IRC (ViRC) 2.0 allows remote IRC servers to execute arbitrary code via a long response to a JOIN command.

 


Copyright 2019, cxsecurity.com

 

Back to Top